<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <一星>
    <组合计重>False</组合计重>
    <自动导出>False</自动导出>
    <自动打开>False</自动打开>
    <出现次数>12</出现次数>
    <号码数量>2</号码数量>
    <目录路径>\临时\胆码\</目录路径>
    <胆组号码>0123456789</胆组号码>
    <号码计重>True</号码计重>
  </一星>
  <五星>
    <号码计重>True</号码计重>
    <出现次数>12</出现次数>
    <号码数量>2</号码数量>
    <自动导出>False</自动导出>
    <自动打开>False</自动打开>
    <目录路径>\临时\胆码\</目录路径>
  </五星>
  <四星>
    <号码数量>2</号码数量>
    <出现次数>12</出现次数>
    <号码计重>True</号码计重>
    <目录路径>\临时\胆码\</目录路径>
    <自动导出>False</自动导出>
  </四星>
  <三星>
    <出现次数>12</出现次数>
    <号码数量>2</号码数量>
    <组合计重>False</组合计重>
    <号码计重>True</号码计重>
    <目录路径>\临时\胆码\</目录路径>
  </三星>
  <二星>
    <出现次数>12</出现次数>
    <号码数量>2</号码数量>
    <号码计重>True</号码计重>
    <目录路径>\临时\胆码\</目录路径>
  </二星>
</配置>